[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GridLineWidth

Width (thickness) of GridLines

## Declaration

Source position: grids.pas line 1027

`protected property TCustomGrid.GridLineWidth: Integer read FGridLineWidth write SetGridLineWidth default 1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .